Skip to content
Browse files

Bumped version to 0.9.9

  • Loading branch information...
1 parent 81edb46 commit f1b558b34bb7404bc2145ad072b897bfb40b2848 @nesquena nesquena committed Mar 29, 2010
View
2 VERSION
@@ -1 +1 @@
-0.9.8
+0.9.9
View
2 padrino-admin/VERSION
@@ -1 +1 @@
-0.9.8
+0.9.9
View
20 padrino-admin/padrino-admin.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{padrino-admin}
- s.version = "0.9.8"
+ s.version = "0.9.9"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Padrino Team", "Nathan Esquenazi", "Davide D'Agostino", "Arthur Chiu"]
@@ -94,28 +94,28 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.8"])
- s.add_runtime_dependency(%q<padrino-gen>, ["= 0.9.8"])
- s.add_runtime_dependency(%q<padrino-helpers>, ["= 0.9.8"])
+ s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.9"])
+ s.add_runtime_dependency(%q<padrino-gen>, ["= 0.9.9"])
+ s.add_runtime_dependency(%q<padrino-helpers>, ["= 0.9.9"])
s.add_development_dependency(%q<haml>, [">= 2.2.1"])
s.add_development_dependency(%q<shoulda>, [">= 0"])
s.add_development_dependency(%q<mocha>, [">= 0.9.7"])
s.add_development_dependency(%q<rack-test>, [">= 0.5.0"])
s.add_development_dependency(%q<webrat>, [">= 0.5.1"])
else
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-gen>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-helpers>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-gen>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-helpers>, ["= 0.9.9"])
s.add_dependency(%q<haml>, [">= 2.2.1"])
s.add_dependency(%q<shoulda>, [">= 0"])
s.add_dependency(%q<mocha>, [">= 0.9.7"])
s.add_dependency(%q<rack-test>, [">= 0.5.0"])
s.add_dependency(%q<webrat>, [">= 0.5.1"])
end
else
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-gen>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-helpers>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-gen>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-helpers>, ["= 0.9.9"])
s.add_dependency(%q<haml>, [">= 2.2.1"])
s.add_dependency(%q<shoulda>, [">= 0"])
s.add_dependency(%q<mocha>, [">= 0.9.7"])
View
2 padrino-cache/VERSION
@@ -1 +1 @@
-0.9.8
+0.9.9
View
2 padrino-core/VERSION
@@ -1 +1 @@
-0.9.8
+0.9.9
View
2 padrino-core/padrino-core.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{padrino-core}
- s.version = "0.9.8"
+ s.version = "0.9.9"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Padrino Team", "Nathan Esquenazi", "Davide D'Agostino", "Arthur Chiu"]
View
2 padrino-gen/VERSION
@@ -1 +1 @@
-0.9.8
+0.9.9
View
8 padrino-gen/padrino-gen.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{padrino-gen}
- s.version = "0.9.8"
+ s.version = "0.9.9"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Padrino Team", "Nathan Esquenazi", "Davide D'Agostino", "Arthur Chiu"]
@@ -108,15 +108,15 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.8"])
+ s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.9"])
s.add_development_dependency(%q<haml>, [">= 2.2.1"])
s.add_development_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_development_dependency(%q<mocha>, [">= 0.9.7"])
s.add_development_dependency(%q<rack-test>, [">= 0.5.0"])
s.add_development_dependency(%q<webrat>, [">= 0.5.1"])
s.add_development_dependency(%q<fakeweb>, [">= 1.2.3"])
else
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
s.add_dependency(%q<haml>, [">= 2.2.1"])
s.add_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_dependency(%q<mocha>, [">= 0.9.7"])
@@ -125,7 +125,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<fakeweb>, [">= 1.2.3"])
end
else
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
s.add_dependency(%q<haml>, [">= 2.2.1"])
s.add_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_dependency(%q<mocha>, [">= 0.9.7"])
View
2 padrino-helpers/VERSION
@@ -1 +1 @@
-0.9.8
+0.9.9
View
8 padrino-helpers/padrino-helpers.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{padrino-helpers}
- s.version = "0.9.8"
+ s.version = "0.9.9"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Padrino Team", "Nathan Esquenazi", "Davide D'Agostino", "Arthur Chiu"]
@@ -84,22 +84,22 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.8"])
+ s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.9"])
s.add_development_dependency(%q<haml>, [">= 2.2.1"])
s.add_development_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_development_dependency(%q<mocha>, [">= 0.9.7"])
s.add_development_dependency(%q<rack-test>, [">= 0.5.0"])
s.add_development_dependency(%q<webrat>, [">= 0.5.1"])
else
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
s.add_dependency(%q<haml>, [">= 2.2.1"])
s.add_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_dependency(%q<mocha>, [">= 0.9.7"])
s.add_dependency(%q<rack-test>, [">= 0.5.0"])
s.add_dependency(%q<webrat>, [">= 0.5.1"])
end
else
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
s.add_dependency(%q<haml>, [">= 2.2.1"])
s.add_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_dependency(%q<mocha>, [">= 0.9.7"])
View
2 padrino-mailer/VERSION
@@ -1 +1 @@
-0.9.8
+0.9.9
View
8 padrino-mailer/padrino-mailer.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{padrino-mailer}
- s.version = "0.9.8"
+ s.version = "0.9.9"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Padrino Team", "Nathan Esquenazi", "Davide D'Agostino", "Arthur Chiu"]
@@ -48,15 +48,15 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.8"])
+ s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.9"])
s.add_runtime_dependency(%q<tmail>, [">= 1.2"])
s.add_development_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_development_dependency(%q<haml>, [">= 2.2.1"])
s.add_development_dependency(%q<mocha>, [">= 0.9.7"])
s.add_development_dependency(%q<rack-test>, [">= 0.5.0"])
s.add_development_dependency(%q<webrat>, [">= 0.5.1"])
else
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
s.add_dependency(%q<tmail>, [">= 1.2"])
s.add_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_dependency(%q<haml>, [">= 2.2.1"])
@@ -65,7 +65,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<webrat>, [">= 0.5.1"])
end
else
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
s.add_dependency(%q<tmail>, [">= 1.2"])
s.add_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_dependency(%q<haml>, [">= 2.2.1"])
View
2 padrino/VERSION
@@ -1 +1 @@
-0.9.8
+0.9.9
View
32 padrino/padrino.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{padrino}
- s.version = "0.9.8"
+ s.version = "0.9.9"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Padrino Team", "Nathan Esquenazi", "Davide D'Agostino", "Arthur Chiu"]
@@ -44,34 +44,34 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<mocha>, [">= 0.9.7"])
s.add_development_dependency(%q<rack-test>, [">= 0.5.0"])
s.add_development_dependency(%q<webrat>, [">= 0.5.1"])
- s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.8"])
- s.add_runtime_dependency(%q<padrino-helpers>, ["= 0.9.8"])
- s.add_runtime_dependency(%q<padrino-mailer>, ["= 0.9.8"])
- s.add_runtime_dependency(%q<padrino-gen>, ["= 0.9.8"])
- s.add_runtime_dependency(%q<padrino-admin>, ["= 0.9.8"])
+ s.add_runtime_dependency(%q<padrino-core>, ["= 0.9.9"])
+ s.add_runtime_dependency(%q<padrino-helpers>, ["= 0.9.9"])
+ s.add_runtime_dependency(%q<padrino-mailer>, ["= 0.9.9"])
+ s.add_runtime_dependency(%q<padrino-gen>, ["= 0.9.9"])
+ s.add_runtime_dependency(%q<padrino-admin>, ["= 0.9.9"])
else
s.add_dependency(%q<haml>, [">= 2.2.1"])
s.add_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_dependency(%q<mocha>, [">= 0.9.7"])
s.add_dependency(%q<rack-test>, [">= 0.5.0"])
s.add_dependency(%q<webrat>, [">= 0.5.1"])
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-helpers>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-mailer>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-gen>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-admin>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-helpers>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-mailer>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-gen>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-admin>, ["= 0.9.9"])
end
else
s.add_dependency(%q<haml>, [">= 2.2.1"])
s.add_dependency(%q<shoulda>, [">= 2.10.3"])
s.add_dependency(%q<mocha>, [">= 0.9.7"])
s.add_dependency(%q<rack-test>, [">= 0.5.0"])
s.add_dependency(%q<webrat>, [">= 0.5.1"])
- s.add_dependency(%q<padrino-core>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-helpers>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-mailer>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-gen>, ["= 0.9.8"])
- s.add_dependency(%q<padrino-admin>, ["= 0.9.8"])
+ s.add_dependency(%q<padrino-core>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-helpers>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-mailer>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-gen>, ["= 0.9.9"])
+ s.add_dependency(%q<padrino-admin>, ["= 0.9.9"])
end
end

0 comments on commit f1b558b

Please sign in to comment.
Something went wrong with that request. Please try again.